export const freeVehicleStatusMVTS = {
    layers: {
        free_vehicle_status: {
            version: 2,
            name: "free_vehicle_status",
            extent: 4096,
            length: 2,
            _pbf: {
                buf: {
                    "0": 26,
                    "1": 207,
                    "2": 2,
                    "3": 10,
                    "4": 19,
                    "5": 102,
                    "6": 114,
                    "7": 101,
                    "8": 101,
                    "9": 95,
                    "10": 118,
                    "11": 101,
                    "12": 104,
                    "13": 105,
                    "14": 99,
                    "15": 108,
                    "16": 101,
                    "17": 95,
                    "18": 115,
                    "19": 116,
                    "20": 97,
                    "21": 116,
                    "22": 117,
                    "23": 115,
                    "24": 18,
                    "25": 23,
                    "26": 18,
                    "27": 12,
                    "28": 0,
                    "29": 0,
                    "30": 1,
                    "31": 1,
                    "32": 2,
                    "33": 2,
                    "34": 3,
                    "35": 3,
                    "36": 4,
                    "37": 3,
                    "38": 7,
                    "39": 4,
                    "40": 24,
                    "41": 1,
                    "42": 34,
                    "43": 5,
                    "44": 9,
                    "45": 172,
                    "46": 23,
                    "47": 132,
                    "48": 43,
                    "49": 18,
                    "50": 23,
                    "51": 18,
                    "52": 12,
                    "53": 0,
                    "54": 5,
                    "55": 1,
                    "56": 1,
                    "57": 2,
                    "58": 2,
                    "59": 3,
                    "60": 3,
                    "61": 4,
                    "62": 3,
                    "63": 7,
                    "64": 4,
                    "65": 24,
                    "66": 1,
                    "67": 34,
                    "68": 5,
                    "69": 9,
                    "70": 172,
                    "71": 23,
                    "72": 132,
                    "73": 43,
                    "74": 26,
                    "75": 2,
                    "76": 105,
                    "77": 100,
                    "78": 26,
                    "79": 9,
                    "80": 115,
                    "81": 121,
                    "82": 115,
                    "83": 116,
                    "84": 101,
                    "85": 109,
                    "86": 95,
                    "87": 105,
                    "88": 100,
                    "89": 26,
                    "90": 13,
                    "91": 108,
                    "92": 97,
                    "93": 115,
                    "94": 116,
                    "95": 95,
                    "96": 114,
                    "97": 101,
                    "98": 112,
                    "99": 111,
                    "100": 114,
                    "101": 116,
                    "102": 101,
                    "103": 100,
                    "104": 26,
                    "105": 11,
                    "106": 105,
                    "107": 115,
                    "108": 95,
                    "109": 114,
                    "110": 101,
                    "111": 115,
                    "112": 101,
                    "113": 114,
                    "114": 118,
                    "115": 101,
                    "116": 100,
                    "117": 26,
                    "118": 11,
                    "119": 105,
                    "120": 115,
                    "121": 95,
                    "122": 100,
                    "123": 105,
                    "124": 115,
                    "125": 97,
                    "126": 98,
                    "127": 108,
                    "128": 101,
                    "129": 100,
                    "130": 26,
                    "131": 11,
                    "132": 97,
                    "133": 110,
                    "134": 100,
                    "135": 114,
                    "136": 111,
                    "137": 105,
                    "138": 100,
                    "139": 95,
                    "140": 117,
                    "141": 114,
                    "142": 108,
                    "143": 26,
                    "144": 7,
                    "145": 105,
                    "146": 111,
                    "147": 115,
                    "148": 95,
                    "149": 117,
                    "150": 114,
                    "151": 108,
                    "152": 26,
                    "153": 7,
                    "154": 119,
                    "155": 101,
                    "156": 98,
                    "157": 95,
                    "158": 117,
                    "159": 114,
                    "160": 108,
                    "161": 34,
                    "162": 43,
                    "163": 10,
                    "164": 41,
                    "165": 110,
                    "166": 101,
                    "167": 120,
                    "168": 116,
                    "169": 98,
                    "170": 105,
                    "171": 107,
                    "172": 101,
                    "173": 45,
                    "174": 52,
                    "175": 86,
                    "176": 122,
                    "177": 55,
                    "178": 88,
                    "179": 76,
                    "180": 100,
                    "181": 75,
                    "182": 66,
                    "183": 110,
                    "184": 119,
                    "185": 51,
                    "186": 49,
                    "187": 77,
                    "188": 52,
                    "189": 116,
                    "190": 106,
                    "191": 122,
                    "192": 74,
                    "193": 71,
                    "194": 98,
                    "195": 82,
                    "196": 110,
                    "197": 80,
                    "198": 82,
                    "199": 97,
                    "200": 109,
                    "201": 77,
                    "202": 69,
                    "203": 87,
                    "204": 56,
                    "205": 57,
                    "206": 34,
                    "207": 38,
                    "208": 10,
                    "209": 36,
                    "210": 56,
                    "211": 53,
                    "212": 56,
                    "213": 54,
                    "214": 99,
                    "215": 102,
                    "216": 55,
                    "217": 100,
                    "218": 45,
                    "219": 55,
                    "220": 102,
                    "221": 99,
                    "222": 57,
                    "223": 45,
                    "224": 53,
                    "225": 99,
                    "226": 51,
                    "227": 101,
                    "228": 45,
                    "229": 56,
                    "230": 56,
                    "231": 48,
                    "232": 53,
                    "233": 45,
                    "234": 101,
                    "235": 56,
                    "236": 51,
                    "237": 52,
                    "238": 56,
                    "239": 49,
                    "240": 102,
                    "241": 49,
                    "242": 51,
                    "243": 101,
                    "244": 51,
                    "245": 99,
                    "246": 34,
                    "247": 6,
                    "248": 40,
                    "249": 192,
                    "250": 138,
                    "251": 146,
                    "252": 182,
                    "253": 6,
                    "254": 34,
                    "255": 2,
                    "256": 56,
                    "257": 0,
                    "258": 34,
                    "259": 28,
                    "260": 10,
                    "261": 26,
                    "262": 104,
                    "263": 116,
                    "264": 116,
                    "265": 112,
                    "266": 115,
                    "267": 58,
                    "268": 47,
                    "269": 47,
                    "270": 110,
                    "271": 120,
                    "272": 116,
                    "273": 98,
                    "274": 46,
                    "275": 105,
                    "276": 116,
                    "277": 47,
                    "278": 112,
                    "279": 47,
                    "280": 50,
                    "281": 55,
                    "282": 53,
                    "283": 56,
                    "284": 50,
                    "285": 56,
                    "286": 48,
                    "287": 54,
                    "288": 34,
                    "289": 43,
                    "290": 10,
                    "291": 41,
                    "292": 110,
                    "293": 101,
                    "294": 120,
                    "295": 116,
                    "296": 98,
                    "297": 105,
                    "298": 107,
                    "299": 101,
                    "300": 45,
                    "301": 112,
                    "302": 100,
                    "303": 121,
                    "304": 76,
                    "305": 119,
                    "306": 101,
                    "307": 50,
                    "308": 106,
                    "309": 56,
                    "310": 103,
                    "311": 87,
                    "312": 109,
                    "313": 81,
                    "314": 57,
                    "315": 66,
                    "316": 99,
                    "317": 100,
                    "318": 88,
                    "319": 53,
                    "320": 101,
                    "321": 112,
                    "322": 120,
                    "323": 110,
                    "324": 113,
                    "325": 69,
                    "326": 118,
                    "327": 108,
                    "328": 65,
                    "329": 53,
                    "330": 78,
                    "331": 82,
                    "332": 90,
                    "333": 40,
                    "334": 128,
                    "335": 32,
                    "336": 120,
                    "337": 2,
                },
                pos: 338,
                type: 0,
                length: 338,
            },
            _keys: ["id", "system_id", "last_reported", "is_reserved", "is_disabled", "android_url", "ios_url", "web_url"],
            _values: [
                "nextbike-4Vz7XLdKBnw31M4tjzJGbRnPRamMEW89",
                "8586cf7d-7fc9-5c3e-8805-e83481f13e3c",
                1724155200, // dynamic epoch from example data
                false,
                "https://nxtb.it/p/27582806",
                "nextbike-pdyLwe2j8gWmQ9BcdX5epxnqEvlA5NRZ",
            ],
            _features: [25, 50],
        },
    },
};
